<?php

namespace App\Http\Controllers\Frontend;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\AboutPage;

class FrontendAboutController extends Controller
{
    public function index()
    {
        $about = AboutPage::first(); // assuming only one row
        return view('frontend.about-us', compact('about'));
    }
}
